
// 页面跳转
skipClick() {
	let url = e.currentTarget.dataset.path;
	console.log(url)
	url ? uni.navigateTo({ url:url }) : '';
}

// 返回上页
backClick(event) {
	uni.navigateBack(-1)
},

export default {
	skipClick,
	backClick
}